
/* Group */
"9mD-XG-LHI.ibShadowedIsNilPlaceholder" = "Gruppo";

/* Multi */
"9mD-XG-LHI.ibShadowedMultipleValuesPlaceholder" = "Multi";

/* Group */
"9mD-XG-LHI.ibShadowedNoSelectionPlaceholder" = "Gruppo";

/* Group */
"9mD-XG-LHI.ibShadowedNotApplicablePlaceholder" = "Gruppo";

/* Group */
"lRb-Op-dK8.ibShadowedIsNilPlaceholder" = "Gruppo";

/* Multi */
"lRb-Op-dK8.ibShadowedMultipleValuesPlaceholder" = "Multi";

/* Group */
"lRb-Op-dK8.ibShadowedNoSelectionPlaceholder" = "Gruppo";

/* Group */
"lRb-Op-dK8.ibShadowedNotApplicablePlaceholder" = "Gruppo";
